
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C++ Express 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "wintimer", "wintimer\wintimer.vcxproj", "{454B96E9-B255-4909-A167-7DFA3E4873A5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{454B96E9-B255-4909-A167-7DFA3E4873A5}.Debug|Win32.ActiveCfg = Debug|x64
		{454B96E9-B255-4909-A167-7DFA3E4873A5}.Debug|Win32.Build.0 = Debug|x64
		{454B96E9-B255-4909-A167-7DFA3E4873A5}.Debug|x64.ActiveCfg = Debug|x64
		{454B96E9-B255-4909-A167-7DFA3E4873A5}.Debug|x64.Build.0 = Debug|x64
		{454B96E9-B255-4909-A167-7DFA3E4873A5}.Release|Win32.ActiveCfg = Release|x64
		{454B96E9-B255-4909-A167-7DFA3E4873A5}.Release|x64.ActiveCfg = Release|x64
		{454B96E9-B255-4909-A167-7DFA3E4873A5}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
